@media only screen and (max-device-width : 1200px) {

/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */

nav#main-menu ul li ul.level_1 {
	display:none !important;
}

}

/* Large Devices, Wide Screens */
@media (max-width : 1200px) {

.type_8 .block_article, .type_5 .block_article{
	flex-basis: 48%;
}

/* ------------------------------------------------------------
		PAGE
------------------------------------------------------------ */

.page{
	margin:0 0 0 0;
}

/* ------------------------------------------------------------
		Header
------------------------------------------------------------ */
body{
	padding-top: 165px;
}
header{
	height: 165px;
}

/* ------------------------------------------------------------
		SLIDER TOP
------------------------------------------------------------ */
section#slider-top .container .slider-text{top:40%;}
body.homepage section#slider-top .sp-mask, body.homepage section#slider-top .sp-slides .sp-slide{
	/*height:60vh !important;*/
}

/* ------------------------------------------------------------
		SLIDER DESIGNEE
------------------------------------------------------------ */

.center-content {
    margin:0 auto;
}

section#slider-design-h .sp-mask{
	height:700px !important;
}

section#slider-design-h .sp-layer {
	position:relative;
	max-width:100%;
}

section#slider-design-h .sp-black {
	background: rgba(51,51,51,1);
}


section#slider-design-h .sp-slide{
	height:auto !important;
}

section#slider-design-h .sp-image-container{
	width: 100% !important;
	height:auto !important;
}

section#slider-design-h .sp-image-container img.sp-image{
	max-width: 100% !important;
	height: auto !important;
	margin-top:0 !important;
	margin-left: 0px !important;
}

section#slider-design-h .sp-layer {
	padding: 40px 20px;
	width: 100%;
	/*max-width: 480px;*/
}

section#slider-design-h .sp-layer:before {
    display:none;
}

section#slider-design-h .sp-layer .center-content{
	top:0 !important;
	transform:none !important;
}

section#slider-design-h .sp-layer h3 {
	font:700 16px/20px 'Roboto', sans-serif;
	margin:0 0 10px 0;
}

section#slider-design-h .sp-layer h3 span {
	font:700 16px/20px 'Roboto', sans-serif;
	margin:0 0 10px 0;
}

section#slider-design-h .sp-layer h3 span strong{
	font: 700 22px/22px 'Roboto', sans-serif;
    width: 30px;
    height: 30px;
}

section#slider-design-h .sp-layer ul {
	padding:0;
}

section#slider-design-h .sp-layer ul li {
	font:300 14px/18px 'Roboto', sans-serif;
}

section#slider-design-h .sp-layer a.btn{
	width:100%;
	text-align:center;
	font: 700 14px/20px 'Roboto', sans-serif;
	margin: 12px 1% 0;
	padding: 8px 10px;
}

section#slider-design-h .sp-layer #macaron-action-speciale{
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	padding:20px;
	border-radius: 0;
	transform: none;
	margin:20px 0;
	background:none;
	border:2px solid #db0030;
}

section#slider-design-h .sp-layer #macaron-action-speciale .center-content{
	top: 0;
    transform:none;
}

section#slider-design-h .sp-layer #macaron-action-speciale .center-content span{
	display:inline;
}

/* ------------------------------------------------------------
		GMAP FOOTER
------------------------------------------------------------ */

section#gmap-footer{
	height:auto;
}

section#gmap-footer .googlemap{
	height:70vh;
}

/* ------------------------------------------------------------
		FOOTER
------------------------------------------------------------ */

footer{
	height:auto;
	position: relative;
}

/* ------------------------------------------------------------
		BTN
------------------------------------------------------------ */

.btn{
    font:700 16px/24px 'Roboto', sans-serif;
}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

/* ---------- TYPE 1 ---------- */

.type_1 .block_article .cc_content .cc_title h3 {
    font: 700 16px/24px 'Roboto', sans-serif;
}

.type_1 .block_article .cc_content .cc_excerpt p {
    font: 400 12px/20px 'Roboto', sans-serif;
}

.type_1 .block_article .cc_content .cc_read_more a {
    font: 700 9px/15px 'Roboto', sans-serif;
    padding: 8px 5px;
    margin:10px 2px;
}

.type_1 .block_article .cc_content .cc_read_more a:after {
    display:none;
}

/* ------------------------------------------------------------
     ICON HOME FULL
------------------------------------------------------------ */

section#icone-home-full{
    margin:0 -15px;
    padding: 0 15px;
}

/* ------------------------------------------------------------
     BTN CALL TO ACTION
------------------------------------------------------------ */
section.call-to-action {
    margin: 0 -15px;
}

}

/* Medium Devices, Desktops */
@media (max-width : 992px) {

/* ------------------------------------------------------------
		BALISE PRINCIPALE
------------------------------------------------------------ */

body{
	padding: 0;
}

/* ------------------------------------------------------------
		HEADER
------------------------------------------------------------ */

header{
	height:auto;
	position:relative;
}

/* ------------------------------------------------------------
		TOPBAR
------------------------------------------------------------ */

header #topbar .header-tools{
	margin:12px 0;
}

/* ------------------------------------------------------------
		NAVBAR HEADER
------------------------------------------------------------ */

body.smaller #navbar-header{
	width:100%;
	background:#fff;
	position:fixed;
	top:0;
	box-shadow: 0 0 0 1px rgba(0,0,0,0.07);
}

#navbar-header .container{
	position:relative;
}

#navbar-header .container .logo-bloc{
	z-index:100;
}

#navbar-header .container .nav-bloc{
	width:100%;
	float:none;
	position:absolute;
	right:0;
	top:50%;
	transform:translate(0, -50%);
}

#navbar-header a.btn-mobile{
	display:inline-block !important;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:16px;
	border-radius:100%;
	text-align:center;
	border:2px solid #314047;
	color:#314047;
	margin:0 5px;
}

#navbar-header a.btn-phone{
	display:inline-block !important;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:16px;
	border-radius:100%;
	text-align:center;
	border:2px solid #94c11f;
	background:#94c11f;
	color:#fff;
	margin:0 5px;
}

/* ------------------------------------------------------------
		MAIN MENU
------------------------------------------------------------ */

nav#main-menu {
	display:none;
	margin:16px 0 0 0;
	position: absolute;
	left: 0;
	width: 100%;
	background: #f2f2f2;
	z-index:1000;
	box-shadow: 0 3px 14px rgba(0,0,0,0.10);
	transition:none;
}

nav#main-menu ul {
	padding: 8px 0;
	margin: 0;
}

nav#main-menu ul li {
	width:100%;
	list-style:none;
	padding: 0;
}

nav#main-menu ul li ul.level_1 {
	display:none !important;
}

nav#main-menu ul li.separator {
	display:none;
}

nav#main-menu ul li a {
	padding: 10px;
	display:block;
	text-align: center;
}

nav#main-menu ul li:last-child a{
	padding: 10px;
}

/* ------------------------------------------------------------
		MENU MOBILE
------------------------------------------------------------ */

nav#menu-mobile {
	display:none;
	margin:24px 0 0 0;
	position: absolute;
	left: 0;
	width: 100%;
	background: #f2f2f2;
	z-index:1000;
	box-shadow: 0 3px 14px rgba(0,0,0,0.10);
	transition:none;
}

nav#menu-mobile ul {
	padding: 8px 0;
	margin: 0;
}

nav#menu-mobile ul li {
	width:100%;
	list-style:none;
	padding: 0;
}

nav#menu-mobile ul li ul {
	display:none;
}

nav#menu-mobile ul li.separator {
	display:none;
}

nav#menu-mobile ul li a {
	font:700 12px/20px 'Roboto', sans-serif;
	text-transform:uppercase;
	color:#1c1c1c;
	padding: 10px;
	display:block;
	text-align: center;
}

/* ------------------------------------------------------------
		SLIDER TOP
------------------------------------------------------------ */
section#slider-top .container .slider-text{
	top:50%;
    left: 10%;
}

@keyframes TextIntro {
  0% {opacity:0;filter: blur(35px); left:-50%;}
  100% {opacity:1;filter: blur(0px); left:10%;}
}


body.homepage section#slider-top .sp-mask, body.homepage section#slider-top .sp-slides .sp-slide{
	/*height:60vh !important;*/
}

/* ------------------------------------------------------------
		ICON HOME
------------------------------------------------------------ */

section#icone-home-head{
	margin:0;
}

section#icone-home-head .pad-icon{
	padding:0;
	text-align:center;
}

section#icone-home-head .pad-icon p:first-child:before{
	display:none;
}

/* ------------------------------------------------------------
		GMAP FOOTER
------------------------------------------------------------ */

section#gmap-footer{
	height:auto;
}

/* ------------------------------------------------------------
       ICON HOME FULL
------------------------------------------------------------ */

section#icone-home-full{
    margin:0 -15px;
    padding: 0 15px;
}

/* ------------------------------------------------------------
        BTN CALL TO ACTION
------------------------------------------------------------ */
section.call-to-action {
     margin: 0 -15px;
}

/* ------------------------------------------------------------
		DEFAULT CONTENT
------------------------------------------------------------ */

section#default-content .ui-accordion{
	margin:0;
	padding:40px;
}

/* ------------------------------------------------------------
		SLIDER DESIGNEE
------------------------------------------------------------ */

section#slider-design-h .sp-mask{
	height:600px !important;
}

/* ------------------------------------------------------------
		MISC
------------------------------------------------------------ */

.txt-large{
	font:400 18px/26px 'Roboto', sans-serif;
}

/* ------------------------------------------------------------
		BOOTSTRAP CHEATS
------------------------------------------------------------ */

.container {
    width: 100%;
  }

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */
/* ----------- TYPE 1----------- */

.type_1 .block_article .cc_vignette{
	width: 100%;
}

/* ---------- TYPE 5 ---------- */

.type_5 .block_article:hover .cc_vignette a:after{display:none;}

.type_5 .block_article .cc_content .cc_title, .type_5 .block_article .cc_content .cc_excerpt, .type_5 .block_article .cc_content .cc_read_more{
	padding: 0 25px;
}

.type_5 .block_article .cc_content .cc_title h3{
	font: 700 16px/24px 'Roboto', sans-serif;
}

/* ---------- TYPE 8 ---------- */

.type_8 .block_article:hover .cc_vignette a:after{display:none;}

.type_8 .block_article .cc_content .cc_title, .type_8 .block_article .cc_content .cc_excerpt, .type_8 .block_article .cc_content .cc_read_more{
	padding: 0 25px;
}

.type_8 .block_article .cc_content .cc_title h3{
	font: 700 16px/24px 'Roboto', sans-serif;
}

/* ---------- TYPE 11 ---------- */

.type_11 .block_article:hover .cc_vignette a:after{display:none;}

.type_11 .block_article .cc_content .cc_title, .type_11 .block_article .cc_content .cc_excerpt, .type_11 .block_article .cc_content .cc_read_more{
	padding: 0 25px;
}

.type_11 .block_article .cc_content .cc_title h3{
	font: 700 16px/24px 'Roboto', sans-serif;
}

/* ---------- TYPE 12 ---------- */

.type_12 .block_article:hover .cc_vignette a:after{display:none;}

.type_12 .block_article .cc_content .cc_title, .type_12 .block_article .cc_content .cc_excerpt, .type_12 .block_article .cc_content .cc_read_more{
	padding: 0 25px;
}

.type_12 .block_article .cc_content .cc_title h3{
	font: 700 16px/24px 'Roboto', sans-serif;
}

/* ------------------------------------------------------------
		GALLERY
------------------------------------------------------------ */

.galleryType1Photo.g-landscape {padding: 0 0 22.526041%;}
.galleryType1Photo.g-portrait {padding: 0 0 49.479166%;}
.galleryType1Photo.g-square {padding: 0 0 33.333333%;}

}

/* Small Devices, Tablets */
 @media (max-width : 767px) {
/* ------------------------------------------------------------
		TOPBAR
------------------------------------------------------------ */

header #topbar .header-coord, header #topbar .header-tools {
    text-align: center;
    font-size:11px;
}

 header #topbar .header-coord a{
 	margin:0 3px;
 }

 header #topbar .header-tools{
	margin:0;
}

/* ------------------------------------------------------------
		CTA MOBILE
------------------------------------------------------------ */

section#cta-mobile .btn{
	width:100%;
	margin:0;
	text-align:center;
	border-radius: 0;
}

/* ------------------------------------------------------------
		SLIDER TOP
------------------------------------------------------------ */

section#slider-top .container{
	width:100%;
}
section#slider-top .container .slider-text h1{
	font:900 30px/30px 'Roboto', sans-serif;
}
section#slider-top .container .slider-text p{
	font:300 16px/20px 'Roboto', sans-serif;
	margin: 0
}
body.homepage section#slider-top .sp-mask, body.homepage section#slider-top .sp-slides .sp-slide{
    height: 165px !important;
}
/* ------------------------------------------------------------
		ACTION SPECIALE
------------------------------------------------------------ */

section#action-speciale{
	padding:0;
}

/* ------------------------------------------------------------
		ICON HOME
------------------------------------------------------------ */

section#icone-home-head{
	margin-top:20px;
}

section#icone-home-head .content_articles{
	text-align: center;
}

section#icone-home-head .content_articles .block_article{
	/* max-width:140px; */
	float:none;
	display: inline-block;
}

/* ------------------------------------------------------------
	ICON HOME FULL
------------------------------------------------------------ */

section#icone-home-full{
	margin:0 -15px;
	padding: 0 15px;
}

/* ------------------------------------------------------------
	BTN CALL TO ACTION
------------------------------------------------------------ */
section.call-to-action {
	margin: 0 -15px;
}

/* ------------------------------------------------------------
		DEFAULT CONTENT
------------------------------------------------------------ */

section#default-content .ui-accordion {
    padding: 10px;
}

/* ------------------------------------------------------------
		PAGE CONTACT
------------------------------------------------------------ */

main#content .coord-contact-page .bloc-contact-info{
	padding:20px;
	width:90%;
}

/* ------------------------------------------------------------
		SLIDER DESIGNEE
------------------------------------------------------------ */

section#slider-design-h .sp-mask{
	height:500px !important;
}

/* ------------------------------------------------------------
		RESPONSIVE IFRAME
------------------------------------------------------------ */

.responsive-iframe.facebook {
	padding-bottom: 30%;
}

/* ------------------------------------------------------------
		SHARETHIS
------------------------------------------------------------ */

#sharethis{
	width:300px;
	height:80px;
	position: relative;
	top:auto; right: auto;
	padding:10px; margin:0 auto;
}

#sharethis a.stbar {
	float:left;
	margin:15px 20px;
	padding:0;
	right:0;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
}

/* ------------------------------------------------------------
 		MISC
------------------------------------------------------------ */

.section-large{
	padding:30px 0;
	clear:both;
}

.section-med{
	padding:20px 0 40px 0;
	clear:both;
}

.section-small{
	padding:40px 0;
	clear:both;
}

/* ------------------------------------------------------------
		MIC
------------------------------------------------------------ */

/* ---------- TYPE 1 ---------- */

.type_1 .block_article, .type_1 .block_article.altered{
	padding:20px;
}

.type_1 .block_article .cc_vignette, .type_1 .block_article.altered .cc_vignette{
	float:none;
	margin:0 auto;
	margin-bottom: 40px;
}

.type_1 .block_article .cc_video, .type_1 .block_article.altered .cc_video{
	float:none;
	margin:0 auto;
}

.type_1 .block_article .cc_vignette:after, .type_1 .block_article.altered .cc_vignette:after{
	display:none;
}

.type_1 .block_article .cc_content .cc_read_more{
	width: 100%;
	text-align: center;
}

.type_1 .block_article .cc_content .cc_read_more a{
	padding: 10px 50px;
	width: 70%;
	display: block;
	margin: auto;
}
.type_1 .block_article .cc_content .cc_read_more a:first-child{
	margin-bottom: 10px;
}

/* ---------- TYPE 5 ---------- */

.type_5 .block_article{
	width:48%;
	margin:20px 1%;
}

.type_5 .block_article .cc_content .cc_title{
	padding:0 10px;
}

/* ---------- TYPE 8 ---------- */

.type_8 .block_article{
	width:100%;
	max-width:400px;
	margin:20px auto;
	float:none;
}

.type_8 .block_article .cc_content .cc_title{
	padding:0 10px;
}

/* ---------- TYPE 11 ---------- */

.type_11 .block_article{
	width:100%;
	max-width:400px;
	margin:20px auto;
	float:none;
}

.type_11 .block_article .cc_content .cc_title{
	padding:0 10px;
}

/* ---------- TYPE 12 ---------- */

.type_12 .block_article{
	width:100%;
	max-width:400px;
	margin:20px auto;
	float:none;
}

.type_12 .block_article .cc_content .cc_title{
	padding:0 10px;
}

}

/* Extra Small Devices, Phones */
@media (max-width : 480px) {

.type_8 .block_article, .type_5 .block_article{
	flex-basis: 100%;
}

/* ------------------------------------------------------------
		GALLERY
------------------------------------------------------------ */

.galleryType1Photo.g-landscape {padding: 0 0 34.057971%;}
.galleryType1Photo.g-portrait {padding: 0 0 74.154893%;}
.galleryType1Photo.g-square {padding: 0 0 50%;}

}
